Bug 906036 - Update intel-gpu-tools in el6.5
Summary: Update intel-gpu-tools in el6.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-intel
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 960058
TreeView+ depends on / blocked
 
Reported: 2013-01-30 16:39 UTC by Adam Jackson
Modified: 2018-04-02 17:53 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-drv-intel-2.21.10-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 09:43:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1589 normal SHIPPED_LIVE xorg-x11-drv-intel bug fix and enhancement update 2013-11-20 21:39:34 UTC

Description Adam Jackson 2013-01-30 16:39:57 UTC
Note to self to update the i-g-t in 6.5.

Comment 8 errata-xmlrpc 2013-11-21 09:43:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1589.html


Note You need to log in before you can comment on or make changes to this bug.